# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-12 18:56
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('contenttypes', '0002_remove_content_type_name'),
        ('mainApp', '0058_cartseries'),
    ]

    operations = [
        migrations.CreateModel(
            name='CartBook',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('book', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mainApp.Book')),
                ('user', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mainApp.BookedUser')),
            ],
        ),
    ]
